.Style1{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 37px;
font-weight:700;
margin:0;
color: #656565;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 32px;
font-weight:700;
margin:0;
color: #25575B;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 32px;
font-weight:700;
color: #00A7A9;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 32px;
font-weight:700;
color: #25575B;
word-wrap: break-word;}
.Style5{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 32px;
font-weight:700;
margin:0;
color: #004142;
word-wrap: break-word;}
.Style6{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 36px;
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 12px;
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Georgia',serif;
font-size: 16px;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 13px;
margin:0;
color: #A9A9A9;
word-wrap: break-word;}
.Style11{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
margin:0;
color: #004142;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
font-weight:700;
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
font-weight: 400;
word-wrap: break-word;}
.Style14{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
font-weight:700;
word-wrap: break-word;}
.Style15{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 24px;
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Arial',sans-serif;
font-size: 12px;
margin:0;
word-wrap: break-word;}
.Style18{font-family: 'Arial',sans-serif;
font-size: 8px;
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 8px;
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'Helvetica Neue','Arial',sans-serif;
word-wrap: break-word;}
.Style21{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
font-weight:700;
color: #004142;
word-wrap: break-word;}
.Style23{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
word-wrap: break-word;}
.Style24{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
font-weight:700;
word-wrap: break-word;}
.Style25{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
color: #004142;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
font-weight:700;
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
font-weight:700;
color: #00A7A9;
word-wrap: break-word;}
.Style28{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
font-weight:700;
margin:0;
color: #82C9CF;
word-wrap: break-word;}
.Style29{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
margin:0;
color: #18C69A;
word-wrap: break-word;}
.Style30{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 20px;
font-weight:700;
margin:0;
color: #8ED8AE;
word-wrap: break-word;}
.Style31{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
color: #00A7A9;
word-wrap: break-word;}
.Style32{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 18px;
margin:0;
word-wrap: break-word;}
.Style33{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 1px;
font-weight:400;
margin:0;
color: #000000;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_36{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 24px;
color: #00A7A9;
text-decoration: underline;
/*000#00F900#004142#BCE2E6*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#004142; text-decoration:underline;}
a.linkStyle_36:hover{color:#BCE2E6; text-decoration:underline;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
